# NAME: AdobeActivation
# AUTHOR: blackmatrix7
# REPO: https://github.com/blackmatrix7/ios_rule_script
# UPDATED: 2024-07-03 16:18:29
# DOMAIN: 88
# IP-CIDR: 30
# TOTAL: 118
payload:
  - DOMAIN,1b9khekel6.adobe.io
  - DOMAIN,3dns-1.adobe.com
  - DOMAIN,3dns-2.adobe.com
  - DOMAIN,3dns-3.adobe.com
  - DOMAIN,3dns-4.adobe.com
  - DOMAIN,3dns.adobe.com
  - DOMAIN,9ngulmtgqi.adobe.io
  - DOMAIN,activate-sea.adobe.com
  - DOMAIN,activate-sjc0.adobe.com
  - DOMAIN,activate.adobe.com
  - DOMAIN,activate.wip.adobe.com
  - DOMAIN,activate.wip1.adobe.com
  - DOMAIN,activate.wip2.adobe.com
  - DOMAIN,activate.wip3.adobe.com
  - DOMAIN,activate.wip4.adobe.com
  - DOMAIN,adobe-dns-01.adobe.com
  - DOMAIN,adobe-dns-1.adobe.com
  - DOMAIN,adobe-dns-2.adobe.com
  - DOMAIN,adobe-dns-3.adobe.com
  - DOMAIN,adobe-dns-4.adobe.com
  - DOMAIN,adobe-dns.adobe.com
  - DOMAIN,adobe.demdex.net
  - DOMAIN,adobe.tt.omtrdc.net
  - DOMAIN,adobedc.demdex.net
  - DOMAIN,adobeereg.com
  - DOMAIN,adobeid-na1.services.adobe.com
  - DOMAIN,assets.adobedtm.com
  - DOMAIN,auth-cloudfront.prod.ims.adobejanus.com
  - DOMAIN,auth.services.adobe.com
  - DOMAIN,bam.nr-data.net
  - DOMAIN,cai-splunk-proxy.adobe.io
  - DOMAIN,cc-api-data.adobe.io
  - DOMAIN,cc-cdn.adobe.com
  - DOMAIN,cc-cdn.adobe.com.edgekey.net
  - DOMAIN,cclibraries-defaults-cdn.adobe.com
  - DOMAIN,cclibraries-defaults-cdn.adobe.com.edgekey.net
  - DOMAIN,cn-assets.adobedtm.com.edgekey.net
  - DOMAIN,crl.verisign.net
  - DOMAIN,crlog-crcn.adobe.com
  - DOMAIN,crs.cr.adobe.com
  - DOMAIN,edgeproxy-irl1.cloud.adobe.io
  - DOMAIN,ereg.adobe.com
  - DOMAIN,ereg.wip.adobe.com
  - DOMAIN,ereg.wip1.adobe.com
  - DOMAIN,ereg.wip2.adobe.com
  - DOMAIN,ereg.wip3.adobe.com
  - DOMAIN,ereg.wip4.adobe.com
  - DOMAIN,ethos.ethos02-prod-irl1.ethos.adobe.net
  - DOMAIN,genuine.adobe.com
  - DOMAIN,geo2.adobe.com
  - DOMAIN,hl2rcv.adobe.com
  - DOMAIN,hlrcv.stage.adobe.com
  - DOMAIN,ic.adobe.io
  - DOMAIN,k.sni.global.fastly.net
  - DOMAIN,lcs-cops.adobe.io
  - DOMAIN,lcs-robs.adobe.io
  - DOMAIN,lm.licenses.adobe.com
  - DOMAIN,lmlicenses.wip4.adobe.com
  - DOMAIN,na1r.services.adobe.com
  - DOMAIN,na2m-pr.licenses.adobe.com
  - DOMAIN,ood.opsource.net
  - DOMAIN,practivate.adobe
  - DOMAIN,practivate.adobe.com
  - DOMAIN,practivate.adobe.ipp
  - DOMAIN,practivate.adobe.newoa
  - DOMAIN,practivate.adobe.ntp
  - DOMAIN,prod.adobegenuine.com
  - DOMAIN,pv2bqhsp36w.prod.cloud.adobe.io
  - DOMAIN,services.prod.ims.adobejanus.com
  - DOMAIN,ssl-delivery.adobe.com.edgekey.net
  - DOMAIN,sstats.adobe.com
  - DOMAIN,stls.adobe.com-cn.edgesuite.net
  - DOMAIN,stls.adobe.com-cn.edgesuite.net.globalredir.akadns.net
  - DOMAIN,uds.licenses.adobe.com
  - DOMAIN,use-stls.adobe.com.edgesuite.net
  - DOMAIN,wip.adobe.com
  - DOMAIN,wip1.adobe.com
  - DOMAIN,wip2.adobe.com
  - DOMAIN,wip3.adobe.com
  - DOMAIN,wip4.adobe.com
  - DOMAIN,workflow-ui-prod.licensingstack.com
  - DOMAIN,wwis-dubc1-vip60.adobe.com
  - DOMAIN,www.adobeereg.com
  - DOMAIN,www.wip.adobe.com
  - DOMAIN,www.wip1.adobe.com
  - DOMAIN,www.wip2.adobe.com
  - DOMAIN,www.wip3.adobe.com
  - DOMAIN,www.wip4.adobe.com
  - IP-CIDR,100.24.211.130/32,no-resolve
  - IP-CIDR,13.227.103.57/32,no-resolve
  - IP-CIDR,162.247.242.20/32,no-resolve
  - IP-CIDR,18.228.243.121/32,no-resolve
  - IP-CIDR,18.230.164.221/32,no-resolve
  - IP-CIDR,199.232.114.137/32,no-resolve
  - IP-CIDR,23.22.30.141/32,no-resolve
  - IP-CIDR,3.208.248.199/32,no-resolve
  - IP-CIDR,3.216.32.253/32,no-resolve
  - IP-CIDR,3.219.243.226/32,no-resolve
  - IP-CIDR,3.220.11.113/32,no-resolve
  - IP-CIDR,3.221.72.231/32,no-resolve
  - IP-CIDR,34.192.151.90/32,no-resolve
  - IP-CIDR,34.215.42.13/32,no-resolve
  - IP-CIDR,34.237.241.83/32,no-resolve
  - IP-CIDR,44.240.189.42/32,no-resolve
  - IP-CIDR,52.10.49.85/32,no-resolve
  - IP-CIDR,52.20.222.155/32,no-resolve
  - IP-CIDR,52.208.86.132/32,no-resolve
  - IP-CIDR,52.6.155.20/32,no-resolve
  - IP-CIDR,52.84.156.37/32,no-resolve
  - IP-CIDR,54.156.135.114/32,no-resolve
  - IP-CIDR,54.208.86.132/32,no-resolve
  - IP-CIDR,54.221.228.134/32,no-resolve
  - IP-CIDR,54.224.241.105/32,no-resolve
  - IP-CIDR,63.140.38.120/32,no-resolve
  - IP-CIDR,63.140.38.160/32,no-resolve
  - IP-CIDR,63.140.38.169/32,no-resolve
  - IP-CIDR,63.140.38.219/32,no-resolve
  - IP-CIDR,65.8.207.109/32,no-resolve
